a.helpdeskMenuLink:link, a.helpdeskMenuLink:visited, a.helpdeskMenuLink:active  {font:bold 13px Trebuchet MS; text-decoration:none; color:#333333;}
a.helpdeskMenuLink:hover  {font:bold 13px Trebuchet MS; text-decoration:underline; color:#333333;}


a.helpdeskMenuSelectedLink:link, a.helpdeskMenuSelectedLink:visited, a.helpdeskMenuSelectedLink:active  {font:bold 13px Trebuchet MS; text-decoration:none; color:#ffffff;}
a.helpdeskMenuSelectedLink:hover  {font:bold 13px Trebuchet MS; text-decoration:underline;}

a.helpdeskMenuSelectedLink:link div, a.helpdeskMenuSelectedLink:visited div, a.helpdeskMenuSelectedLink:active div  {
	float:left;
	font:bold 13px Trebuchet MS; 
	text-decoration:none; 
	background:#666666;
	padding:5px 20px;
	margin:0px 1px;
	color: #ffffff;
	
}
a.helpdeskMenuSelectedLink:hover div  {
	float:left;
	font:bold 13px Trebuchet MS; 
	text-decoration:none; 
	background:#666666;
	padding:5px 20px;
	margin:0px 1px;
	color: #ffffff;
}



a.helpdeskMenuLink:link div, a.helpdeskMenuLink:visited div, a.helpdeskMenuLink:active div  {
	float:left;
	font:bold 13px Trebuchet MS; 
	text-decoration:none; 
	background:#ffffff;
	padding:5px 20px;
	margin:0px 1px;
	color: #666666;

}

a.helpdeskMenuLink:hover div {
	float:left;
	font:bold 13px Trebuchet MS; 
	text-decoration:none; 
	background:#666666;
	padding:5px 20px;
	margin:0px 1px;
	color: #ffffff;
	
}

div.helpdeskMenuSelected{
	float:left;
	background:#333333;
	padding:0px;
	color: #ffffff;
}

div.helpdeskMenu{
	float:left;
	background:#ffffff;
	padding:0px;
	color: #333333;

}

div.panelButtonsBox{
	float:left;
	width:192px;
	height:80px;
	padding:20px;
	cursor:hand;
	cursor:pointer;
	
}
div.panelButtonsBoxOver{
	float:left;
	width:192px;
	height:80px;
	background:#ffffff;
	padding:20px;
	cursor:hand;
	cursor:pointer;
}
div.panelimgBox{
	float:left;
	width:37px;
	height:80px;
	margin-left:5px;
}

div.panelTextBox{
	float:left;
	width:150px;
	height:80px;
	
}

div.helpdeskMenuSelected{
	float:left;
	background:#333333;
	padding:0px;
	color: #ffffff;
}

div.helpdeskMenu{
	float:left;
	background:#ffffff;
	padding:0px;
	color: #333333;

}